TablesTable_nameColumnsColumn_name
Drop a managed table column
Requires `X-Athena-Client` and a client-bound API key with `management.columns.drop`.
Path Parameters
table_name*string
column_name*string
Header Parameters
X-Athena-Client*string
apikey*string
Request Body
application/json
schema_name?string
Default
"public"cascade?boolean
Default
falseResponse Body
curl -X DELETE "https://athena-cluster.com/management/tables/string/columns/string" \ -H "X-Athena-Client: string" \ -H "apikey: string" \ -H "Content-Type: application/json" \ -d '{}'Empty
Empty
Empty
Empty
Empty
Empty
Apply safe additive ALTER TABLE operations PATCH
Requires `X-Athena-Client` and a client-bound API key with `management.tables.write`.
List admission limiter events with optional decision and client filters GET
Returns rows from `gateway_admission_events` in descending `created_at` order. Requires the static admin key (`ATHENA_KEY_12`) and a connected `athena_logging` pool.